## python-rfc6555 0.0~git20190913.1a181b4

=== debian/changelog ===
python-rfc6555 (0.0~git20190913.1a181b4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sudip Mukherjee ]
  * Disable test as they need network access. (Closes: #979270)
  * Update Standards-Version to 4.5.1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 19 Jan 2021 20:24:11 +0000

python-rfc6555 (0.0~git20190913.1a181b4-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 20:52:51 +0000

python-rfc6555 (0.0~git20190913.1a181b4-1) unstable; urgency=medium

  * Initial release (Closes: #972790)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 24 Oct 2020 23:31:27 +0100
