=== debian/control ===
Source: python-rfc6555
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/sethmlarson/rfc6555.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rfc6555
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rfc6555.git
Rules-Requires-Root: no

Package: python3-rfc6555
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Happy Eyeballs Algorithm described in RFC 6555 using Python
 Provided with a single file and dead-simple API to allow easy vendoring
 and integration into other projects.
 .
 This package installs the library for Python 3.
