=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/sethmlarson/rfc6555.git \
  HEAD debian uupdate
